/* SMART START COLOUR PALATTE */
/*					DARK		MID			LIGHT	*/
/* red				C71D07		9BC273		F4D2CD	*/
/* green			599A16		B0CF90		DEEBD0	*/
/* pink				DC0067		EE86B7		F8CCE1	*/
/* yellow			FE9600		FFCD86		FFEACC	*/
/* blue				0083D7		7FC1EB		CCE6F7	*/


body, td			{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #333333; }
body				{ background-image: url("ss-backgrounddd16-2.jpg?f6b4917a43fca249961b0400e5bd2c7e2fdba5b0"); background-position:center; margin: 0px }


.foot				{ font-size:11px; color:#F7B40E }
.foot A:link		{ color:#F7B40E; text-decoration:none }
.foot A:active		{ color:#FFFFFF; text-decoration:none }
.foot A:visited		{ color:#F7B40E; text-decoration:none }
.foot A:hover		{ color:#FFFFFF; text-decoration:none }

.small				{ font-size:11px; color:#F7B40E }
.small A:link		{ color:#C71D07; text-decoration:none }
.small A:active		{ color:#FE9600; text-decoration:none }
.small A:visited	{ color:#C71D07; text-decoration:none }
.small A:hover		{ color:#FE9600; text-decoration:none }

h1					{ font-size: 22px; color: #C71D07; line-height: 20px; font-weight: normal }
h2					{ font-size: 22px; font-size: 12px; font-weight: normal }
.subtitle			{ font-size: 15px; color: #C71D07; line-height: 14px }


#navheader			{ color: #FFFFFF; font-size: 17px; line-height: 16px; display: block; 
						# width:155px !important; /*moz width*/
						# width:180px; /*IE width*/
						  background-color: #C71D07; padding: 7px 0px 7px 25px; }

#navcontainer ul		{ margin: 0; padding: 0; list-style-type: none; }
#navcontainer li 		{ margin: 0 0 0 0; }
#navcontainer a			{ display: block; 
						# width:138px !important; /*moz width*/
						# width:178px; /*IE width*/
						  background-color: #F4D2CD; padding: 2px 0px 2px 40px; 
						  border-width: 1px; border-color: #FFFFFF; border-style: none none dotted none; }
#navcontainer a:hover	{ background-color: #C71D07; color: #FFFFFF; 
						# width:140px !important; /*moz width*/
						# width:180px; /*IE width*/
						 }


body#enrol	a#navid-enrol,
body#questions_answers	a#navid-questions_answers,
body#download_forms	a#navid-download_forms	{ color: #FFFFFF; background: #e49489; 
						# width:138px !important; /*moz width*/
						# width:178px; /*IE width*/
						  border-width: 0px; }

#dotframetop		{ display: block; width: 620px; background-image: url("ss-background-red-t7261.gif?65de3eac58e0c876be7d73ac3fb2d3ae20cf2e32") }
#dotframeBL			{ display: block; width: 620px; background-image: url("ss-background-red-bl17d3.gif?62026d3c78c3e7fb440748a83be43b75d8b8db30") }
#dotframeBR			{ display: block; width: 180px; background-image: url("ss-background-red-brc0f8.gif?9bc4da807f534820fb854799e718cf91283e3433") }

#dotframetopwide		{ display: block; width: 797px; background-image: url("ss-background-red-t7261.gif?65de3eac58e0c876be7d73ac3fb2d3ae20cf2e32") }
#dotframeBLwide			{ display: block; width: 782px; background-image: url("ss-background-red-bl17d3.gif?62026d3c78c3e7fb440748a83be43b75d8b8db30") }

#pagecontent		{ display: block; width: 400px; padding: 0px 0px 0px 30px; }
#pagecontent-wide	{ display: block; width: 650px; padding: 0px 0px 0px 30px; }

hr {border: none 0; border-top: 2px dotted #C71D07; width: 100%; height: 1px;/*whatever the total width of the border-top and border-bottom equal*/ }
/* Localized */